<?xml version="1.0" encoding="UTF-8"?>
<!-- externe DTD -->
<!DOCTYPE ADRESSEN SYSTEM "bsp6.dtd" >
<!-- ROOT-ELEMENT -->
<ADRESSEN>
        <DATENSATZ>
                <!-- Elemente eines Datensatzes sind VORNAME, NACHNAME usw. -->
                <VORNAME>Hans</VORNAME>
                <VORNAME>Hugo</VORNAME>
                <NACHNAME>Mustermann</NACHNAME>
                <STRASSE>Musterweg 1</STRASSE>
                <PLZ>12345</PLZ>
                <ORT>Musterstadt</ORT>
                <MATRNR>12345</MATRNR>
        </DATENSATZ>
        <DATENSATZ>
                <VORNAME>Franz</VORNAME>
                <NACHNAME>Meier</NACHNAME>
                <STRASSE>Hauptstrasse 5</STRASSE>
                <PLZ>54321</PLZ>
                <ORT>Neustadt</ORT>
                <MATRNR>12741</MATRNR>
        </DATENSATZ>
</ADRESSEN>
